a {
    color: #16b3d0;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
body {
    font-family: Georgia, serif;
    margin: 0;
    padding: 0;
	position: relative;
}
h1 {
	color: #2f8dce;
    font: 18pt Georgia, serif;
}
h2 {
    color: #2f8dce;
    font: 16pt Georgia, serif;
}
h3 {
    color: #2f8dce;
    font: 12pt Georgia, serif;
}

h6 {
	font-size:11px;
	color:#666666;
}
.background {
    top: 100px;
    position: absolute;
    z-index: -2;
}
img {
	max-width: 100%;
	height:auto;
}
.container {
    max-width: 1012px;
	width: 100%;
    margin: 0 auto;
}
#header {
	position: relative;
	z-index: 9999;
}
#header .outer {
    background: #fff;
    clear: both;
    filter: alpha(opacity=99);
    opacity: 0.99;
}
#header .container {
    height: 136px;
}
#header .logo {
    float: left;
    height: 115px;
    margin-top: 6px;
    width: 270px;
    text-align: center;
}
#header .logo img{
	display: inline-block;
}
#header .topbar {
    background: #f9f9f9;
    float: left;
    height: 43px;
	margin-left: 20px;
    padding-top: 6px;
    text-align: right;
    width: 710px;
}
#header .topbar #quickLinksBox {
    -webkit-appearance: textfield;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    color: #b6b4b1;
    float: right;
    font: 10pt Georgia, serif;
    height: 29px;
    padding-left: 15px;
    width: 130px;
}
#header .topbar .searchFields {
    float: right;
    margin-left: 15px;
}
#header .topbar .searchTextBox {
    border: 1px solid #e1e1e1;
    color: #b6b4b1;
    font: 10pt Georgia, serif;
    height: 25px;
    width: 120px;
}
#header .topbar .searchButton {
    background: url('images/search-button-bg.jpg');
    border: 0;
    color: #666d71;
    font: 10pt Georgia, serif;
    height: 27px;
    width: 50px;
	padding-left: 5px;
}
#header .topbar a.emailIcon {
    /*background: url('images/icon-email.jpg');*/
    background: url('images/icon-email-light-blue2.png');
    display: block;
    float: right;
    margin-left: 22px;
    height: 26px;
    width: 27px;
}
/*#header .topbar a:hover.emailIcon {
    background: url('images/icon-email-rollover.jpg');
}*/
#header .topbar a.facebookIcon {
    /*background: url('images/icon-facebook.jpg');*/
    background: url('images/FB-icon-blue.jpg');
    display: block;
    float: right;
    margin-left: 18px;
    height: 26px;
    width: 25px;
}
/*#header .topbar a:hover.facebookIcon {
    background: url('images/icon-facebook-rollover.jpg');
}*/
#header .topbar a.twitterIcon {
    /*background: url('images/icon-twitter.jpg');*/
    background: url('images/twitter-icon-blue.jpg');
    display: block;
    float: right;
    margin-left: 18px;
    height: 26px;
    /*width: 24px;*/
    width: 26px;
}
/*#header .topbar a:hover.twitterIcon {
    background: url('images/icon-twitter-rollover.jpg');
    background: url('images/twitter-bird-icon-blue.jpg');
}*/

#header .topbar a.inIcon {
    /*background: url('images/icon-linkedin.jpg');*/
    background: url('images/linkedin26pxh.png');
    display: block;
    float: right;
    margin-left: 18px;
    height: 26px;
    /*width: 27px;*/
    width: 33px;
}
/*#header .topbar a:hover.inIcon {
    background: url('images/icon-linkedin-rollover.jpg');
}*/
#header .topbar a.utIcon {
    background: url('images/icon-youtube.jpg');
    display: block;
    float: right;
    margin-left: 18px;
    height: 26px;
    width: 27px;
}
#header .topbar a:hover.utIcon {
    background: url('images/icon-youtube-rollover.jpg');
}

#header .topbar #google_translate_element {
	float: right;
	margin-left: 15px;
	margin-right: 15px;
}


#header .topbar .loginButton {
    background: url('images/login-button-bg.jpg');
    color: #fff;
    display: block;
    float: right;
    font: 10pt Georgia, serif;
    height: 20px;
    margin: 0 5px 0 66px;
    padding-top: 7px;
    text-align: center;
	visibility: hidden;
    width: 62px;
}
#header ul.menu {
    color: #a8a7a3;
	float: left;
    margin: 0;
    padding: 20px 0 0 10px;
}
#header ul.menu li {
    float: left;
    list-style: none;
}
#header ul.menu li a {
    border-bottom: 4px solid #fff;
    color: #a8a7a3;
    display: block;
    padding: 10px 7px 7px 7px;
}
#header ul.menu li a:hover {
    border-bottom: 4px solid #67bcf6;
    color: #67bcf6;
    text-decoration: none;
}
#header ul.menu li ul {
	background: #fff;
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
}
#header ul.menu li ul li {
    background: #fff;
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
}
#header ul.menu li ul li a {
    border-bottom: 1px dashed #c7d1d7;
    padding: 10px;
    width: 150px;
}
#header ul.menu li ul li a:hover {
    border-bottom: 1px dashed #c7d1d7;
}
#content {
	padding-top: 50px;
}
#content .breadcrumbs {
    color: #bbb;
    font-size: 8pt;
	margin-left: -19px;
	margin-top: -39px;

}
#content .breadcrumbs a {
    color: #888;
}
#content #bgText {
    float: left;
    margin-left: 300px;
    margin-top: 280px;
}
#content #bgText .panel {
    /* background: #7481a0; */
    background: #000;
    height: 89px;
    filter: alpha(opacity=45);
    opacity: 0.45;
    padding: 23px 16px;
    position: absolute;
    width: 373px;
	margin-top: -30px;
    z-index: -1;
}

#content #bgText .text {
    color: #FFFFFF;
    font-size: 13pt;
    height: 89px;
    line-height: 16pt;
    padding: 18px 16px;
	margin-top: -30px;
    width: 373px;
}


#content #bgText .text p {
    margin: 0;
}
#content #sidePanels {
    float: left;
    margin-left: 56px;
}
#content #sidePanels .itemBg {
    background-color: #321f1c;
    height: 100px;
    filter: alpha(opacity=45);
    opacity: 0.45;
    margin-bottom: 3px;
    position: absolute;
    width: 250px;
    z-index: -1;
}
#content #sidePanels .item {
    color: #fff;
    height: 100px;
    margin-bottom: 3px;
    width: 250px;
}
#content #sidePanels .itemText {
    color: #fff;
    float: left;
    font-size: 10pt;
    margin-left: 11px;
    margin-top: 19px;
    width: 135px;
}
#content #sidePanels a {
    color: #fff;
}
#content #sidePanels a img {
    border: 0;
}
#content table#bottomPanels {
    background: #fff;
    border: 5px solid #f2f5f6;
    border-spacing: 0;
    padding: 0;
    /*margin-top: -3px;*/
}
#content table#bottomPanels td {
    border-left: 1px solid #c7d1d7;
    color: #3c76a1;
    max-width: 246px;
	width: 25%;
    vertical-align: top;
}
#content table#bottomPanels td img {
    border: 0;
    max-width: 246px;
	width: 100%;
	max-height: 248px;
	height: auto;
}
#content table#bottomPanels td .heading {
    font-size: 15pt;
    margin: 10px 10px;
	height: 45px;
	}
#content table#bottomPanels td .heading a {
    color: #3c76a1;
}
#content table#bottomPanels td .text {
    color: #828688;
    font-size: 10.5pt;
    line-height: 16pt;
    margin: 34px 13px;
}
#content table#bottomPanels td .text p {
    margin: 0 0 7px 0;
    padding: 0 ;
}
#content table#bottomPanels td .text .sep {
    padding-bottom: 20px;
}
#content table#bottomPanels td .text .sep img {
	display: none;
}
#content table#bottomPanels td .text .ggtvBlock {
    font-size: 9pt;
    width: 140px;
}
#homePage #content {
	padding-top: 0;
}
#content .container {

}
#content .container .pageTitle {
    /*margin: 45px 0 33px 245px;*/
    /* background-color: rgba(172, 183, 187, 0.3); */
	/* background-color: rgba(0, 0, 0, 0.95); */
	background: url('images/pagetitleblock.png') repeat;
    color: #fff;
    font: italic 32pt Georgia, serif;
    padding: 9px 13px;
	display: inline;
	margin-left: 245px;
}
#content .container .outerText {
    
    /*background-image: -webkit-linear-gradient(top, #f2f5f6, #fff); */
    background: url('images/content-background.png') no-repeat;
	background-color: #f2f5f6;
    /*border-top: 3px solid #fff;*/
    color: #616668;
    float: right;
    font: 10.5pt Georgia, serif;
    line-height: 1.3em;
	margin-top: 85px;
    margin-left: 10px;
    /*padding: 0 3px;*/
    max-width: 745px;
	width: 100%;
    word-wrap: break-word;
}
#content .container .outerText .verticalPadding {
    padding: 40px 0;
}
#content .container .outerText .innerText {
    padding: 0 30px;
}
#content .container .leftSidebar {
	margin-top: 85px;
    background-color: #fff;
    color: #706a6a;
    float: left;
    font: 11pt Georgia, serif;
    width: 235px;
}
#content .container .leftSidebar ul.leftMenu {
    margin: 0;
    padding: 0;
}
#content .container .leftSidebar ul.leftMenu li.header {
    background: #fff;
    border-bottom: 1px solid #dadada;
    border-collapse: collapse;
    font-weight: bold;
    margin: 0;
    text-align: left;
    list-style: none;
    padding: 13px 9px;
}
#content .container .leftSidebar ul.leftMenu li.header a {
	border: 0;
	color: #706a6a;
	padding: 0;
}
#content .container .leftSidebar ul.leftMenu li.header a:hover {
	background: transparent;
	color: #706a6a;
}
#content .container .leftSidebar ul.leftMenu li {
    background: #fff;
    margin: 0;
    text-align: left;
    list-style: none;
}
#content .container .leftSidebar ul.leftMenu li a {
    border-bottom: 1px solid #dadada;
    color: #258acf;
    display: block;
    padding: 13px 9px;
    text-decoration: none;
}
#content .container .leftSidebar ul.leftMenu li a:hover {
    background-color: #3fa0e3;
    color: #fff;
}
#content .container .leftSidebar ul.leftMenu li ul {
    background-color: #fff;
    margin: 0;
    padding: 0;
}
#content .container .leftSidebar ul.leftMenu li ul li {
    font-size: 9pt;
    margin-left: 15px;
}
#content .container .leftSidebar ul.leftMenu ul.sub-menu {
	display: none;
}
#content .container .leftSidebar ul.leftMenu li.current-menu-ancestor ul.sub-menu {
	display: block;
}
#content .container .leftSidebar ul.leftMenu li.current_page_item {
    background: url("images/side-menu-right-arrow.png") no-repeat right 16px #3fa0e3;
}
#content .container .leftSidebar ul.leftMenu li.current_page_item a {
    color: #fff;
}
#content .container .leftSidebar ul.leftMenu li.current_page_item ul.sub-menu {
	display: block;
}
#content .container .leftSidebar ul.leftMenu li.current_page_item li a {
    color: #258acf;
}
#content .container .leftSidebar ul.leftMenu li.current_page_item li a:hover {
    color: #fff;
}
#footer {

}
#footer .outer {
    background-color: #f2f5f6;
}
#footer .container {
    color: #a8a7a7;
    font-size: 10.5pt;
    line-height: 16pt;
    margin: 11px auto 0 auto;
    padding: 33px 0 10px 0;
}
#footer .container p {
    margin: 0 0 10px 0;
}
#footer .container a {
    color: #a8a7a7;
}
#footer .container .lineAbove {
    border-top: 1px solid #d1e2e7;
    margin-top: 20px;
    padding-top: 27px;
}
#footer .container ul.menu {
    margin: 0;
    padding: 0;
}
#footer .container ul.menu li {
    float: left;
    list-style: none;
    margin-right: 20px;
}
#footer .container ul.menu li a {
    color: #376584;
}
#footer .container a:hover {
    text-decoration: underline;
}

#footer .footerlong {
	line-height: 40px;
}

.clear {
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}
.featureAuthor {
	font-size: 9pt;
}
.alignleft {
	float: left;
	margin: 10px;
}
.alignright {
	float: right;
	margin: 10px;
}
.navigation {
	clear: both;
}
.navigation .alignleft,
.navigation .alignright {
	margin: 0;
}
.wp-caption-text {
	font-size: 9pt;
	margin: 0 auto;
	padding: 5px;
	text-align: center;
}

/* ROB */
.nocomments{
	display:none;	
}

small {
	
	line-height: 6px;
	font-weight: bold;
}

.postmetadata{
	display:none;
}

.post {
	clear:both;
	padding-top: 4px;
}

#content .container .outerText .innerText table {
	width: 90%;
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
	margin: 15px;
	
}
#content .container .outerText .innerText table th {
	border-width: 1px;
	padding: 4px;
	border-style: dotted;
	border-color: black;
	background-color: #CFCFCF;
	color: #303030;
	font-size:9.5pt;
}
#content .container .outerText .innerText table td {
	border-width: 1px;
	padding: 4px;
	border-style: dotted;
	border-color: black;
	background-color: none;
	font-size:9.5pt;
}


#content .container .outerText .innerText table.layout {
	border-width: 0px;
	
}
#content .container .outerText .innerText table.layout th {
	border-width: 0px;
	font-size:9.5pt;
}
#content .container .outerText .innerText table.layout td {
	border-width: 0px;
	padding: 4px;
	font-size:9.5pt;
}

#content .container .outerText .innerText table.oga {
	border-width: 0px;
	
}
#content .container .outerText .innerText table.oga th {
	border-width: 0px;
	font-size:9.5pt;
}
#content .container .outerText .innerText table.oga td {
	border-width: 1px 0px 0px 0px;
	border-color: #CCC;
	padding: 4px;
	font-size:9.5pt;
}
.centrePanelText {
	overflow: hidden;
}
.centrePanelLink{
	display: none;
}